{
  "id": 5497566,
  "name": "Universal Vending Service Company, appellee, v. Frank Caponigri, also known as F. Caponigri, and J. De Leonardis, appellants",
  "name_abbreviation": "Universal Vending Service Co. v. Caponigri",
  "decision_date": "1923-11-27",
  "docket_number": "Gen. No. 28,597",
  "first_page": "617",
  "last_page": "617",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 617"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 53,
    "char_count": 388,
    "ocr_confidence": 0.485,
    "sha256": "48ac0576a3f16f7a8affb0e9c58f7472abdb12af675520c3135a4126e58e6b58",
    "simhash": "1:3552701c91eec85c",
    "word_count": 60
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Universal Vending Service Company, appellee, v. Frank Caponigri, also known as F. Caponigri, and J. De Leonardis, appellants."
    ],
    "opinions": [
      {
        "text": "Per Curiam.",
        "type": "majority",
        "author": "Per Curiam."
      }
    ],
    "attorneys": [],
    "corrections": "",
    "head_matter": "Universal Vending Service Company, appellee, v. Frank Caponigri, also known as F. Caponigri, and J. De Leonardis, appellants.\nGen. No. 28,597.\nConsolidated with No. 28,578 ante. Appeal from the Municipal Court of Chicago; the Hon. Henry M. Walker, Judge, presiding. Heard in the second division of this court for the first district.\nAffirmed.\nOpinion filed November 27, 1923."
  },
  "file_name": "0617-03",
  "first_page_order": 671,
  "last_page_order": 671
}
